.email, .phone, .message {
  width: 47px;
  height: 47px;
}

.moreBoxLast:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.phone {
  background: url("https://img.yad2.co.il/Pic/pithonLev/phone.png") center center no-repeat !important;
}

.email {
  background: url("https://img.yad2.co.il/Pic/pithonLev/email.png") center center no-repeat !important;
}

.message {
  background: url("https://img.yad2.co.il/Pic/pithonLev/message.png") center center no-repeat !important;
}

.smallIcon {
  width: 51px;
  height: 47px;
}

.smallIconBottom {
  width: 27px;
  height: 24px;
}

.branchHovered {
  background: url("https://img.yad2.co.il/Pic/pithonLev/branchesMainPics/branchStripTitleBGActive.png") repeat-x !important;
  color: #000000 !important;
  border-bottom: 5px solid #ff6600 !important;
}

.smallQm {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallQm.png") center center no-repeat !important;
}

.smallAlert {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallAlert.png") center center no-repeat !important;
}

.smalShirt {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smalShirt.png") center center no-repeat !important;
}

.smallLocation {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallLocation.png") center center no-repeat !important;
}

.smallHands {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallHands.png") center center no-repeat !important;
}

.smallSHerta {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallSHerta.png") center center no-repeat !important;
}

.smallHand {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallHand.png") center center no-repeat !important;
}

.smallEar {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallEar.png") center center no-repeat !important;
}

.smallPrint {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallPrint.png") center center no-repeat !important;
}

.smallMail {
  background: url("https://img.yad2.co.il/Pic/pithonLev/smallMail.png") center center no-repeat !important;
}

#closePlev {
  position: absolute;
  top: -13px;
  left: -13px;
  cursor: pointer;
}

@font-face {
  font-family: "FbSpoiler-bold";
  src: url("fonts/spoilerboldwebfont.eot");
  /* IE9 Compat Modes */
  src: url("fonts/spoilerboldwebfont.eot?#iefix") format("embedded-opentype"), url("fonts/spoilerboldwebfont.woff") format("woff"), url("fonts/spoilerboldwebfont.ttf") format("truetype"), url("fonts/spoilerboldwebfont.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: "FbSpoiler";
  src: url("fonts/spoilerregularwebfont.eot");
  /* IE9 Compat Modes */
  src: url("fonts/spoilerregularwebfont.eot?#iefix") format("embedded-opentype"), url("fonts/spoilerregularwebfont.woff") format("woff"), url("fonts/spoilerregularwebfont.ttf") format("truetype"), url("fonts/spoilerregularwebfont.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: "FbSpoiler-black";
  src: url("fonts/spoilerblackwebfont.eot");
  /* IE9 Compat Modes */
  src: url("fonts/spoilerblackwebfont.eot?#iefix") format("embedded-opentype"), url("fonts/spoilerblackwebfont.woff") format("woff"), url("fonts/spoilerblackwebfont.ttf") format("truetype"), url("fonts/spoilerblackwebfont.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: "FbSpoiler-light";
  src: url("fonts/spoilerlightwebfont.eot");
  /* IE9 Compat Modes */
  src: url("fonts/spoilerlightwebfont.eot?#iefix") format("embedded-opentype"), url("fonts/spoilerlightwebfont.woff") format("woff"), url("fonts/spoilerlightwebfont.ttf") format("truetype"), url("fonts/spoilerlightwebfont.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
/*  global styles */
* {
  margin: 0;
  padding: 0;
}

img {
  border: none;
}

.inline {
  display: inline;
}

.right {
  float: right;
}

a {
  color: blue;
}

.active {
  position: relative;
  color: #485969 !important;
  background: #ffffff;
  padding: 3px 25px 5px 25px !important;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.active:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -4px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-bottom: 4px solid #ffffff;
}
.active:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: -4px;
  width: 0;
  height: 0;
  border-right: 8px solid transparent;
  border-bottom: 4px solid #ffffff;
}

.clearFix {
  clear: both;
}
.clearFix:before {
  content: "";
  display: table;
}
.clearFix:after {
  content: "";
  display: table;
}

.underLine {
  text-decoration: underline;
}

.stripActive {
  background: url("https://img.yad2.co.il/Pic/pithonLev/branchesMainPics/branchStripTitleBGActive.png") repeat-x !important;
  color: #000000 !important;
  border-bottom: 5px solid #ff6600 !important;
}

.thanksD {
  margin-right: 67px !important;
  margin-top: 45px;
  font-size: 16px;
}

/* ==== templates styles ==== */
/* ========================= */
/* header */
div#headerWrap {
  width: 100%;
  height: 55px;
  height: auto;
  direction: rtl;
  font-family: Arial;
}

div#headerWrap a {
  text-decoration: none;
  display: block;
  padding: 10px 0px;
}

div#headerWrap div#headerContainer {
  width: 940px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

div#headerWrap div#headerContainer .pitchonLevLogo {
  height: 52px;
}

div#headerWrap div#nav {
  width: 100%;
  height: auto;
  background: url("https://img.yad2.co.il/Pic/pithonLev/headerBG.png") repeat-x;
  padding-top: 1px;
}
div#headerWrap div#nav div.navContainer {
  width: 940px;
  height: auto;
  margin: 3px auto;
}
div#headerWrap div#nav div.navContainer ul#navList {
  list-style-type: none;
  margin-right: 5px;
}
div#headerWrap div#nav div.navContainer ul#navList li {
  padding: 0 0px 0 6px;
  display: inline;
  background: url("https://img.yad2.co.il/Pic/yad2new/page/submenu_sep.jpg") center left no-repeat;
}
div#headerWrap div#nav div.navContainer ul#navList li:last-child {
  background: none;
}
div#headerWrap div#nav div.navContainer ul#navList li a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  position: relative;
  padding: 3px 15px;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  font-size: 17px;
  margin-bottom: -1px;
}

/* strip of branches on top block */
div.stripBranchesContainer {
  width: 980px;
  min-height: 170px;
  height: auto;
  margin: 20px auto;
  direction: rtl;
  font-family: Arial;
}
div.stripBranchesContainer div#stripBranches {
  width: 100%;
  height: auto;
}
div.stripBranchesContainer div#stripBranches div.stripBranch {
  width: 180px;
  height: 132px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin-left: 6px;
  position: relative;
}
div.stripBranchesContainer div#stripBranches div.stripBranch a {
  width: 100%;
  display: block;
}
div.stripBranchesContainer div#stripBranches div.stripBranch a img {
  width: 100%;
}
div.stripBranchesContainer div#stripBranches div.stripBranch:last-child {
  margin-left: 0;
  vertical-align: top;
}
div.stripBranchesContainer div#stripBranches div.stripBranch div.branchTitle {
  width: 100%;
  height: 54px;
  line-height: 54px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("https://img.yad2.co.il/Pic/pithonLev/branchesMainPics/branchStripTitleBG.png") repeat-x;
  text-align: center;
  color: #ffffff;
  font-size: 19px;
  /* &:hover {
       background: url('https://img.yad2.co.il/Pic/pithonLev/branchesMainPics/branchStripTitleBGActive.png') repeat-x !important;
       color: #000000 !important;
       border-bottom: 5px solid #ff6600 !important;
   }*/
}
div.stripBranchesContainer div#stripBranchesTitle {
  width: 100%;
  height: auto;
  margin-top: 10px;
  text-align: center;
  font-size: 19px;
  font-weight: bold;
  color: #545454;
}

div.stripBranchesTitle  {
  width: 100%;
  height: auto;
  margin: 15px 0;
  text-align: center;
  font-size: 19px;
  font-weight: bold;
  color: #545454;
  font-family: Arial;
  direction: rtl;
}

div.stripBranchesContainer div#branchesStore {
  width: 99%;
  min-height: 120px;
  height: auto;
  margin: 22px auto;
  direction: rtl;
}
div.stripBranchesContainer div#branchesStore div.storeBox {
  margin-left: 60px;
}
div.stripBranchesContainer div#branchesStore div.storeBoxLast {
  margin-left: 0px;
}
div.stripBranchesContainer div#branchesStore div.storeRightBox {
  /*display: inline-block;
  *display: inline;
  zoom: 1;*/
  width: 190px;
  height: 96px;
  background: url("https://img.yad2.co.il/Pic/pithonLev/box_notext.gif") center center no-repeat;
  /* border: 4px dashed #ff6600; */
  margin-top: 10px;
}
div.stripBranchesContainer div#branchesStore div.storeRightBox p {
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  display: block;
  margin-top: 22px;
}
div.stripBranchesContainer div#branchesStore div.storeCenterBox {
  width: 456px;
  height: 102px;
  border: none;
  border-radius: 0;
  border-bottom: 4px solid #E6E6E6;
}
div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBox, div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBoxLast {
  width: 144px;
  min-height: 25px;
  height: auto;
  margin-left: 12px;
  text-align: center;
}
div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBox p#miniBoxTitile, div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBoxLast p#miniBoxTitile {
  color: #ff6600;
  font-size: 19px;
  font-weight: bold;
}
div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBox p, div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBoxLast p {
  font-weight: bold;
  color: #4E4E50;
  font-size: 17px;
}
div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBox hr, div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBoxLast hr {
  height: 4px;
  background: #E4E4E4;
  margin-top: 10px;
  border: none;
  outline: none;
}
div.stripBranchesContainer div#branchesStore div.storeCenterBox div.miniBoxLast {
  margin-left: 0px;
}
div.stripBranchesContainer div#branchesStore div.storeLeftBox {
  width: 190px;
  height: 90px;
  background: #ff6600;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  margin-top: 10px;
}
div.stripBranchesContainer div#branchesStore div.storeLeftBox p {
  display: block;
  height: auto;
  margin: 5px 0 5px 0;
  font-size: 25px;
}
div.stripBranchesContainer div#branchesStore div.storeLeftBox:hover {
  -webkit-box-shadow: 0px 0px 2px 4px #d0d0d0;
  box-shadow: 0px 0px 2px 4px #d0d0d0;
}

/* featured ads settings */
div#featuredContainer {
  width: 100%;
  height: 340px;
  background: #fafafa;
}

div#featuredContainer div.featuredInnerContainer {
  width: 980px;
  height: 340px;
  margin: 0 auto;
  position: relative;
}
div#featuredContainer div.featuredInnerContainer div.hrShadowTop {
  width: 920px;
  height: 2px;
  position: absolute;
  top: -15px;
  left: 0;
}
div#featuredContainer div.featuredInnerContainer div.hrShadowBottom {
  width: 920px;
  height: 2px;
  position: absolute;
  bottom: 4px;
  left: 0;
}


div.videoCNT {
  width: 100%;

  background: #fafafa;
  margin: 0 auto;
}
div.videoCNT_all {
  width: 980px;
   margin: 0 auto;
  position: relative;
}
div.videoCNT div.videoCNT_all div.hrShadowTop {
  width: 920px;
  height: 2px;
  position: absolute;
  top: -15px;
  left: 0;
}
div.videoCNT div.videoCNT_all div.hrShadowBottom {
  width: 920px;
  height: 2px;
  position: absolute;
  bottom: 4px;
  left: 0;
}
div.videoCNT div.videoCNT_all div.videoIF {
  width:560px;
  margin: 10px auto;
  padding: 39px 0 36px 0;
}





div#featuredContainer div.featuredInnerContainer div.featuredlist {
  margin-left: 34px;
  width: 920px;
  height: 320px;
  font-family: Arial;
  padding: 1px;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist p {
  text-align: center;
  color: #ff6600;
  font-size: 22px;
  display: block;
  font-weight: bold;
  margin-top: 10px;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes {
  width: 920px;
  height: 230px;
  margin-top: 30px;
  direction: rtl;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox {
  width: 146px;
  height: 230px;
  float: right;
  margin-left: 46px;
  cursor: pointer;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxTopPart {
  width: 146px;
  height: 37px;
  border: 1px solid #D5D5D5;
  background: url("https://img.yad2.co.il/Pic/pithonLev/boxTopBG.png") repeat-x;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxTopPart img {
  margin: 5px 5px;
  float: right;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxTopPart p {
  float: left;
  font-size: 16px;
  color: #000000;
  font-weight: normal;
  margin-left: 10px;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxPart {
  width: 144px;
  height: 191px;
  border: 1px solid #D5D5D5;
  border-top: none;
  background: url("https://img.yad2.co.il/Pic/pithonLev/boxBg.png") repeat-x;
  padding: 1px;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxPart div.imgBlock {
  width: 136px;
  height: 99px;
  border: 1px solid #BBBFC0;
  margin: 20px auto 0;
  direction: ltr;
  overflow: hidden;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxPart div.boxDetails {
  width: 136px;
  height: auto;
  text-align: center;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxPart div.boxDetails p {
  font-size: 14px;
  color: #000000;
  font-weight: normal;
  display: block;
  height: 30px;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxPart div.boxDetails p.priceTitile {
  color: #464644;
  font-weight: bold;
  font-size: 15px;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBox div.boxPart div.boxDetails span.price {
  font-weight: bold;
  color: #ff6600;
}
div#featuredContainer div.featuredInnerContainer div.featuredlist div.featuretListBoxes div.featuredBoxLast {
  margin-left: 0 !important;
}

/* more Boxes */
div#moreBoxesContainer {
  width: 100%;
  height: auto;
  background: #ffffff;
}
div#moreBoxesContainer p.moreBoxesTitle {
  text-align: center;
  color: #ff6600;
  font-size: 22px;
  display: block;
  font-weight: bold;
  margin-top: 20px;
  font-family: Arial;
}
div#moreBoxesContainer div.moreBoxesInnerContainer {
  width: 980px;
  height: auto;
  margin: 0 auto;
  position: relative;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist {
  margin-left: 34px;
  width: 920px;
  height: auto;
  font-family: Arial;
  padding: 1px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes {
  width: 920px;
  height: 230px;
  margin-top: 50px;
  direction: rtl;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes p.branchTitle {
  font-weight: bold;
  color: #ff6600;
  font-size: 19px;
  text-align: right;
  margin-bottom: 5px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox {
  cursor: pointer;
  width: 146px;
  height: 230px;
  float: right;
  margin-left: 46px;
  margin-bottom: 30px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxTopPart {
  width: 146px;
  height: 37px;
  border: 1px solid #D5D5D5;
  background: url("https://img.yad2.co.il/Pic/pithonLev/boxTopBG.png") repeat-x;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxTopPart img {
  margin: 5px 5px;
  float: right;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxTopPart p {
  float: left;
  font-size: 16px;
  color: #000000;
  font-weight: normal;
  margin-left: 10px;
  margin-top: 10px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxPart {
  width: 144px;
  height: 191px;
  border: 1px solid #D5D5D5;
  border-top: none;
  background: url("https://img.yad2.co.il/Pic/pithonLev/boxBg.png") repeat-x;
  padding: 1px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxPart div.imgBlock {
  width: 136px;
  height: 99px;
  border: 1px solid #BBBFC0;
  margin: 20px auto 0;
  direction: ltr;
  overflow: hidden;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxPart div.boxDetails {
  width: 136px;
  height: auto;
  text-align: center;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxPart div.boxDetails p {
  font-size: 15px;
  color: #000000;
  font-weight: normal;
  display: block;
  height: 30px;
  margin-top: 10px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxPart div.boxDetails p.priceTitile {
  color: #464644;
  font-weight: bold;
  margin-top: 10px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.featuredBox div.boxPart div.boxDetails span.price {
  font-weight: bold;
  color: #ff6600;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.moreBoxLast {
  cursor: pointer;
  margin-left: 0 !important;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.moreBoxLast p {
  margin-top: 32px;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.moreBoxLast p span {
  font-weight: bold;
  font-size: 24px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.moreBoxLast div.toBranch {
  direction: rtl;
  margin-top: 17px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.moreBoxLast div.toBranch p {
  float: right;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 32px;
  text-align: center;
  font-size: 20px;
  /* height: 20px; */
  line-height: 20px;
  position: relative;
  top: -20px;
}
div#moreBoxesContainer div.moreBoxesInnerContainer div.morelist div.moreListBoxes div.moreBoxLast div.toBranch img {
  float: right;
}

/* branches page */
div#branchesInfoContainer {
  width: 920px;
  height: auto;
  margin: 20px auto;
  direction: rtl;
  font-family: Arial;
}
div#branchesInfoContainer div.branchesTitle {
  width: 100%;
  height: auto;
}
div#branchesInfoContainer div.branchesTitle div.locationTitle {
  margin: 16px 15px 0 0;
}
div#branchesInfoContainer div.branchesTitle div.locationTitle p {
  font-weight: bold;
  font-size: 19px;
}
div#branchesInfoContainer div#branchesInfo {
  direction: rtl;
  font-family: Arial;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock {
  margin-top: 40px;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock div.branchImg {
  width: 235px;
  height: 170px;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock div.branchImg img {
  width: 100%;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock div.branchInfo {
  width: 260px;
  height: 170px;
  margin: 0 40px 0 0;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock div.branchInfo p {
  display: inline-block;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock div.branchInfo div.branchArea {
  color: #ff6600;
  font-weight: bold;
  font-size: 30px;
  margin-top: -12px;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock div.branchInfo div.branchStreet {
  margin-top: 10px;
  font-size: 16px;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock div.branchInfo div.branchActHours {
  margin-top: 10px;
  width: 216px;
  font-size: 16px;
}
div#branchesInfoContainer div#branchesInfo div.branchInfoBlock div.branchInfo div.branchPhone {
  margin-top: 10px;
  font-size: 16px;
}

/* contact us page */
div#contactUsContainer {
  width: 400px;
  height: 565px;
  margin: 40px auto;
  direction: rtl;
  font-family: Arial;
}
div#contactUsContainer div.contactTitle {
  width: 305px;
  margin-right: 68px;
  margin-bottom: 15px;
}
div#contactUsContainer div.contactTitle p {
  font-weight: bold;
  font-size: 16px;
}
div#contactUsContainer div.contactTitle p.contactT {
  font-weight: bold;
  color: #ff6600;
  font-size: 27px;
}
div#contactUsContainer div.contactDblock div.cText {
  margin-right: 20px;
  margin-top: 14px;
  font-size: 16px;
}
div#contactUsContainer div.contactDblock div.cText span {
  color: blue;
}
div#contactUsContainer div.contactDblock div.cText a {
  color: blue;
}

/* donations page */
div#donationsContainer {
  width: 960px;
  height: auto;
  direction: rtl;
  margin: 20px auto;
  border: 1px solid transparent;
  font-family: Arial;
}

div.videoContainer{
    text-align: center;
    margin-top: -45px;
}

div#donationsContainer div.donationBox {
  width: 900px;
  height: auto;
  margin: 0 58px 40px 0;
  position: relative;
  border: 1px solid transparent;
}
div#donationsContainer div.donationBox img.questionMark {
  position: absolute;
  top: 0;
  right: -50px;
}
div#donationsContainer div.donationBox p.dTitle {
  display: block;
  margin-top: 16px;
  color: #ff6600;
  font-size: 25px;
  margin-bottom: 15px;
  font-weight: bold;
}
div#donationsContainer div.donationBox p {
  font-size: 16px;
}
div#donationsContainer div.donationBox p a {
  color: blue;
}
div#donationsContainer div.donationBox p.pFirst {
  display: block;
  margin-bottom: 30px;
  font-weight: bold;
}
div#donationsContainer div.donationBox p.Dlink {
  display: block;
  margin: 20px 0;
}
div#donationsContainer div#trippleBox {
  width: 960px;
  height: auto;
  margin: 120px auto 0;
  direction: rtl;
}
div#donationsContainer div#trippleBox div.box {
  width: 300px;
  height: 204px;
  border-bottom: 3px solid #ff6600;
  float: right;
  background: #F9F9F9;
  margin-left: 29px;
  position: relative;
}
div#donationsContainer div#trippleBox div.box img {
  position: absolute;
  top: -35px;
  left: 96px;
}
div#donationsContainer div#trippleBox div.box div.DBottomText {
  width: 235px;
  text-align: center;
  margin: 106px auto;
  font-size: 16px;
}
div#donationsContainer div#trippleBox div.boxLast {
  margin-left: 0;
}

/* explanation page */
div#expalnationContainer {
  width: 1005px;
  height: 345px;
  background: #F9F9F9;
  margin: 20px auto;
  border-bottom: 3px solid #ff6600;
  direction: rtl;
  font-family: Arial;
  padding: 1px;
}
div#expalnationContainer div.expalnationContainerInnerDetails {
  width: 928px;
  height: auto;
  margin: 15px auto 0;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.explContTopTitile.right {
  margin: 18px 15px 0 0;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.explContTopTitile.right p {
  color: #ff6600;
  font-size: 25px;
  font-weight: bold;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.explContTopImg.right {
  margin: 0 -6px 0 0;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.secondTopExplBox {
  margin: 10px 0 0 0;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.secondTopExplBox p {
  line-height: 20px;
  font-size: 16px;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.explanationInnerBlock {
  margin: 25px 0 0 0;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.explanationInnerBlock p {
  line-height: 20px;
  font-size: 17px;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.middleExplBox {
  margin: 25px 0 0 0;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.middleExplBox p {
  line-height: 20px;
  font-size: 16px;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.bottomExplBox {
  margin: 0 0 0 0;
}
div#expalnationContainer div.expalnationContainerInnerDetails div.bottomExplBox p {
  line-height: 20px;
  font-size: 16px;
}

div.middleExplanationContainer {
  width: 902px;
  height: auto;
  direction: rtl;
  font-family: Arial;
  margin: 0 auto 0;
}
div.middleExplanationContainer div.explanationBlock {
  margin: 40px 0 0 0;
}
div.middleExplanationContainer div.explanationBlock div.explTitle.right {
  margin: 16px 15px 0 0;
  text-decoration: underline;
  color: #ff6600;
  font-size: 25px;
  font-weight: normal;
}
div.middleExplanationContainer div.explanationBlock div.explTitle.right h4 {
  font-weight: bold;
}
div.middleExplanationContainer div.explanationBlock div.smallIcon {
  margin: 0 -6px 0 0;
}
div.middleExplanationContainer div.explanationBlock div.explanationInnerBlock {
  margin: 10px 5px 0 0;
}
div.middleExplanationContainer div.explanationBlock div.explanationInnerBlock p {
  font-size: 16px;
}
div.middleExplanationContainer div.explanationBlock div.explanationInnerBlock ul#payAttentionList {
  list-style-image: url("https://img.yad2.co.il/Pic/pithonLev/smallWHeart.png");
  margin: 0 31px 0 0;
}
div.middleExplanationContainer div.explanationBlock div.explanationInnerBlock ul#payAttentionList li {
  font-size: 16px;
}
div.middleExplanationContainer div.explanationBlock div.explanationInnerBlock div.explInBlockMiddleBox {
  margin: 20px 0 0 0;
}
div.middleExplanationContainer div.explanationBlock div.explanationInnerBlock div.explInBlockMiddleBox p.seeMovie {
  font-size: 17px;
}
div.middleExplanationContainer div.explanationBlock div.explanationInnerBlock div.explInBlockMiddleBox iframe {
  margin-bottom: 20px;
}
div.middleExplanationContainer div.explanationBlock div.explBranches {
  margin-top: 25px !important;
}
div.middleExplanationContainer div.explanationBlock p.explBranchTitle {
  font-weight: bold;
  font-size: 19px;
}
div.middleExplanationContainer div.explanationBlock div.explInBlockTopBox {
  margin: 10px 5px 0 0;
}
div.middleExplanationContainer div.explanationBlock div.explInBlockTopBox ul#payAttentionList {
  list-style-image: url("https://img.yad2.co.il/Pic/pithonLev/smallWHeart.png");
  margin: 0 31px 0 0;
}
div.middleExplanationContainer div.explanationBlock div.explInBlockTopBox ul#payAttentionList li {
  font-size: 16px;
}
div.middleExplanationContainer div.explanationBlock div.explInBlockTopBox p {
  font-size: 16px;
}
div.middleExplanationContainer div.explanationBlock div.explInBlockTopBox div.assistanceCenters {
  margin: 20px 0 0 0;
}

/* footer */
div#footerWrap {
  width: 100%;
  min-height: 87px;
  height: auto;
  background: url("https://img.yad2.co.il/Pic/pithonLev/footerBG.png") repeat-x;
  margin: 150px auto 0;
  direction: rtl;
  font-family: Arial;
}
div#footerWrap div#footer {
  width: 950px;
  min-height: 87px;
  margin: 0 auto;
}
div#footerWrap div#footer .first {
  width: 150px !important;
}
div#footerWrap div#footer div.footerBox {
  text-align: center;
  position: relative;
  width: 188px;
  height: 50px;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
div#footerWrap div#footer div.footerBox img#pithonFooterLogo {
  position: absolute;
  right: 15px;
  top: -28px;
}
div#footerWrap div#footer div.footerBox a {
  text-decoration: none;
}
div#footerWrap div#footer div.footerBox img#Yad2FooterLogo {
  width: 160px;
  position: absolute;
  top: -28px;
  left: 5px;
}
div#footerWrap div#footer div.footerBox div.footerText {
  color: #ffffff;
  font-size: 12px;
  width: inherit;
  text-align: center;
  height: 46px;
}
div#footerWrap div#footer div.footerBox div.footerText > a {
  color: #ffffff;
  text-decoration: none;
  text-decoration: underline;
}
div#footerWrap div#footer div.footerSecondBox {
  width: 585px;
  height: 50px;
}

/* slider */
div#sliderContainer {
  width: 100%;
  height: 320px;
  margin-top: 0px;
  border-top: 1px solid transparent;
  border-bottom: 3px solid #ff6600;
  position: relative;
  top: -4px;
  overflow: hidden;
}
div#sliderContainer img {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 322px;
  z-index: -111111;
}
div#sliderContainer div.sliderDescriptipnContainer {
  width: 100%;
  height: 182px;
  background: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -11111;
  /*    direction: rtl;
      font-family: Arial;*/
  /*    & > p > strong > span {
        color: #ff6600;
        font-size: 30px;
  
      }*/
}
div#sliderContainer div.sliderInnerDescriptipn {
  width: 812px;
  height: 156px;
  direction: rtl;
  font-family: Arial;
  margin: 150px auto 0;
  text-align: center;
}
div#sliderContainer div.sliderInnerDescriptipn > p {
  font-size: 22px;
  line-height: 29px;
}
div#sliderContainer div.sliderInnerDescriptipn > p.sliderTopTitile {
  font-weight: bold;
}
div#sliderContainer div.sliderInnerDescriptipn > p.sliderTopTitile span {
  color: #ff6600;
}
div#sliderContainer div.sliderInnerDescriptipn > p.sliderBottomTitle {
  font-weight: bold;
  font-size: 21px;
  font-family: Arial;
}

div#sliderBtns {
  width: 270px;
  height: 21px;
  margin: 20px auto;
}
div#sliderBtns div.imgLink {
  width: 28px;
  height: 15px;
  border: 1px solid #FFC49C;
  background: #FFF5EF;
  margin-left: 17px;
  cursor: pointer;
}
div#sliderBtns div.imgLink.lastImg {
  margin-left: 0;
}

.imgLinkActive {
  background: #ff6600 !important;
  border: 1px solid #ff6600 !important;
}

img#hided {
  display: none;
}

/* yad2 POPUP styles */
div#plevMainPopupContainer {
  width: 782px;
  height: auto;
  direction: rtl;
  font-family: Arial;
  margin: 200px auto;
  background: #f0f0f0;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f0f0f0 0%, #e6e6e6 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, #e6e6e6));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f0f0f0 0%, #e6e6e6 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f0f0f0 0%, #e6e6e6 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f0f0f0 0%, #e6e6e6 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f0f0f0 0%, #e6e6e6 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#e6e6e6',GradientType=0 );
  /* IE6-8 */
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 5px 3px gainsboro;
  box-shadow: 0px 0px 5px 3px gainsboro;
  /* end top box*/
}
div#plevMainPopupContainer > div.topPopupBox {
  width: 100%;
  height: 70px;
  position: relative;
}
div#plevMainPopupContainer > div.topPopupBox > a#plevPopupClose {
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 6px;
  left: 6px;
}
div#plevMainPopupContainer > div.topPopupBox > div.popupTitle {
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #ff6600;
  font-size: 30px;
  padding: 20px 0 0 0;
}
div#plevMainPopupContainer > div.bottomPopupBox {
  width: 754px;
  height: 245px;
  margin: 65px auto 0;
  padding-bottom: 14px;
}
div#plevMainPopupContainer > div.bottomPopupBox > div.rightPopupBlock, div#plevMainPopupContainer > div.bottomPopupBox > div.leftPopupBlock {
  width: 366px;
  height: 242px;
}
div#plevMainPopupContainer > div.bottomPopupBox > div.hrPopupBlock {
  width: 22px;
  height: 242px;
}
div#plevMainPopupContainer > div.bottomPopupBox > div.hrPopupBlock > div.innerPopupHrNlock {
  width: 100%;
  height: auto;
  margin: 10px auto;
  text-align: center;
}
div#plevMainPopupContainer img.popupBlockImg {
  display: block;
  margin: -37px auto;
}
div#plevMainPopupContainer div.innerPopupText {
  width: 364px;
  height: 158px;
  background: white;
  -webkit-box-shadow: 0px 0px 1px 1px gainsboro;
  box-shadow: 0px 0px 1px 1px gainsboro;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
  color: #475764;
  text-align: center;
}
div#plevMainPopupContainer div.innerPopupText > p.popupInnerTopTitle {
  font-weight: bold;
  font-size: 20px;
  display: block;
  padding: 49px 0 6px 0;
}
div#plevMainPopupContainer div.popuBtn {
  width: 200px;
  height: 54px;
  margin: 26px auto;
  background: #f7893e;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ODkzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY0MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f7893e 0%, #ff6401 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7893e), color-stop(100%, #ff6401));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f7893e 0%, #ff6401 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f7893e 0%, #ff6401 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f7893e 0%, #ff6401 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f7893e 0%, #ff6401 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7893e', endColorstr='#ff6401',GradientType=0 );
  /* IE6-8 */
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
}
div#plevMainPopupContainer div.popuBtn > div.popupBtnText {
  width: 140px;
  height: auto;
  color: white;
  font-weight: bold;
  padding: 6px 23px 0 0;
  text-align: center;
  cursor: pointer;
}
div#plevMainPopupContainer div.popuBtn > div.popupBtnArrow {
  width: 21px;
  height: 21px;
  padding: 17px 9px 0 0px;
}

/* lighbox container */
div#popupContainer {
  width: 804px;
  height: 700px;
  border: none;
  display: none;
  background: #ffffff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 0px 1px 1px gainsboro;
  box-shadow: 0px 0px 1px 1px gainsboro;
}
div#popupContainer > iframe {
  border: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
}

.animate {
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.animate:hover {
  width: 145px;
  height: 105px;
}
